Summary: An interface between Emacspeak and the DoubleTalk
Name: emacspeak-bs
Version: 1.2
Release: 1
Copyright: GPL
Group: Applications/Editors/Emacs
Source: http://www.mv.com/ipusers/vanzandt/emacspeak-bs-tcl-1.2.tar.gz
Patch: emacspeak-bs-1.2-1.patch
Requires: emacspeak gawk

%description
emacspeak-bs is an interface between Emacspeak and the Braille 'n
Speak, Type 'n Speak, and Braille Lite devices in "speech box" mode.

%prep 
%setup -n emacspeak-bs-tcl-1.2
%patch -p1

%build
./configure --prefix=/usr
make

%install
BIN=/usr/share/emacs/site-lisp/emacspeak
make install bindir=$BIN
install -m 644 *.blurb $BIN

%post
#    I'd like to run this configuration script, but rpm apparently
#    does not allow a postinstallation script to get user input.
#/usr/sbin/emacspeakconfig

%files
%doc README
/usr/man/man1/dtk-bs.1
/usr/share/emacs/site-lisp/emacspeak/dtk-bs
/usr/share/emacs/site-lisp/emacspeak/blt-tcl.blurb
/usr/share/emacs/site-lisp/emacspeak/bns-tcl.blurb
/usr/share/emacs/site-lisp/emacspeak/tns-tcl.blurb
